@font-face {
   font-family: open_sansregular;
    src: url('../fonts/open_sans-regular/OpenSans-Regular-webfont.woff') format('woff');
	src: url('../fonts/open_sans-regular/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/open_sans-regular/OpenSans-Regular-webfont.eot'),
    url('../fonts/open_sans-regular/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('../fonts/open_sans-regular/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;}
html { width: 100%; height: 100%;}
body {
	font-family:"open_sansregular"; font-size:13px;
  width: 100%;
  height: 100%;
   background: #ededed;
}
textarea {min-height: 93px!important;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-weight: 400;}
.val-text { font-size: 11px;}
.form-control-lg {font-size: 14px;}
.btn-white { background-color: #FFFFFF;}
.btn-white:hover { background-color: #dfdfdf;}
.m-b-15 {margin-bottom: 15px;}
.color-dark {color: #26313d;}
.input-group-text {padding: 6px; font-size: 13px;}
.w100 {width:100%;}
label.error {color: #e7505a;  font-size: 12px;}
hr {
  max-width: 50px;
  border-width: 3px;
  border-color: #F05F40;
}
hr.light { border-color: #fff;}
a.btn-primary, a.btn-success, a.btn-danger {color: #FFF!important;}
.btn {text-transform: uppercase;    font-size: 13px;}
a {
  color: #26313d;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
a:hover { color: #f05f40;}
.nav-link:focus {border: none!important;}
.main-menu li a.active,  .main-menu li a:hover {     
	color: #f05f40!important;
    border: none;
    border-bottom: 3px solid #f05f40!important;}
.btn-xs {padding: 5px 10px!important; font-size: 11px;}
label {margin-bottom: 3px;}
.table td{vertical-align: middle;}
.bg-primary { background-color: #F05F40 !important;}
.bg-dark { background-color: #212529 !important;}
.text-faded { color: rgba(255, 255, 255, 0.7);}
.form-control {    padding: 6px; min-height: 35px;    font-size: 13px;}
section {padding:15px 0;}
.m-b-50 {margin-bottom: 50px;}
.section-heading { margin-top: 0;}
::-moz-selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

::selection {
  color: #fff;
  background: #212529;
  text-shadow: none;
}

img::selection {
  color: #fff;
  background: transparent;
}

img::-moz-selection {
  color: #fff;
  background: transparent;
}
.btn-info {color: #FFF!important;}
.btn-default {  border: 1px solid #dee2e6!important;}
.btn:hover{
	box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
-webkit-box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
-moz-box-shadow: 0 0 3px 3px rgba(66,133,244,.3);
	
}
div#page-wrapper { margin-top: 90px;}
.navbar-brand-inside img {  border-right: 1px solid #bba169;padding-right: 10px;}
.navbar-inside {border-bottom: 3px solid #007bff!important;}
#mainNav {
  border-bottom: 1px solid rgba(33, 37, 41, 0.1);
  background-color: #26313d;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

#mainNav .navbar-brand {
  font-weight: 700;
  text-transform: uppercase;
  color: #F05F40;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}
#mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover {  color: #f05f40;}

#mainNav .navbar-nav > li.nav-item > a.nav-link,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
  font-size: 15px;color: #a3a8ab;cursor: pointer;}
#mainNav .navbar-nav > li.nav-item > a label {pointer-events:none;}
#mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
#mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
  color: #F05F40;
}
.navbar-inside  .navbar-nav > li.nav-item > a.nav-link.active,
.navbar-inside .navbar-nav > li.nav-item > a.nav-link:focus.active {
      color: #ffffff !important;
    background-color: #007bff ;
}
.navbar-login .navbar-nav > li.nav-item > a.nav-link.active,
.navbar-login .navbar-nav > li.nav-item > a.nav-link:focus.active {
      color:#F05F40!important ;
}

/* #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover, */
/* #mainNav .navbar-nav > li.nav-item > a.nav-link:focus.active:hover {background-color: transparent;} */

@media (min-width: 992px) {
  #mainNav {  padding: 0; }
  #mainNav .navbar-brand { color: rgba(255, 255, 255, 0.7);  }
  #mainNav .navbar-brand:focus, #mainNav .navbar-brand:hover { color: #fff;  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link { padding: 0.5rem 1rem;  }
  .cmdrf-page .main-menu-nav > li.nav-item > a.nav-link {background: #2f1212!important;}
/*   .main-menu-nav > li.nav-item > a.nav-link {height: 48px;
    height: 48px;
    line-height: 33px;
    float: left;
    margin-bottom: -18px;
    border-radius: 5px 5px 0 0;
    background: #141a21;
    color: #fff !important;
    margin-left: 10px;} */
    
    .main-menu-nav > li.nav-item > a.nav-link {
    float: left;
    margin-bottom: -18px;
    border-radius: 5px 5px 0 0;
    background: #141a21;
    color: #fff !important;
}
    
  #mainNav .navbar-nav > li.nav-item > a.nav-link,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus {
    color: rgba(255, 255, 255, 0.7);
  }
  #mainNav .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #fff;
  }
  #mainNav.navbar-shrink {
    border-bottom: 1px solid rgba(33, 37, 41, 0.1);
    background-color: #26313d;
  }
  #mainNav.navbar-shrink .navbar-brand {
    color: #F05F40;
  }
  #mainNav.navbar-shrink .navbar-brand:focus, #mainNav.navbar-shrink .navbar-brand:hover {
    color: #f05f40;
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus {
     color: rgba(255, 255, 255, 0.7);
  }
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:hover,
  #mainNav.navbar-shrink .navbar-nav > li.nav-item > a.nav-link:focus:hover {
    color: #F05F40;
  }
}

header.header-login {
  padding-top: 10rem;
  padding-bottom: calc(10rem - 56px);
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
      background-color: #dcdcdc;
}

header.header-login hr {
  margin-top: 30px;
  margin-bottom: 30px;
}

header.header-login h1 { font-size: 2rem;}
header.header-login p {font-weight: 300; }
.login-area {
    margin: 20px 0 0 0;
    width: 200px;
    border-radius: 0 0 5px 5px;
}
.login-area  .list-group-flush .list-group-item {  padding:0;}
.login-area  .list-group-flush .list-group-item a{  padding: 15px 0;}
.login-area .list-group-item a {
    width: 100%;
    float: left;
    cursor: pointer;    font-size: 14px;
}
.login-area ul li a i { color: #4198c3;  margin-right: 8px;}
.login-area ul li a {  text-decoration: none;}
.login-area ul li a:hover, .login-area ul li a:hover i {color: #f05f40!important;}
@media (min-width: 768px) {
  header.header-login p {text-align: justify;
        font-size: 14px;
    line-height: 26px;
  }
}
@media (max-width: 767px) {
  .form-table th, .form-table td {float: left; width: 100%;}
  .form-table em.split {display: none;}
}

@media (min-width: 992px) {
  header.header-login {
    padding: 85px 0 20px 0;
  }
  header.header-login h1 {
    font-size: 3rem;
  }
}

@media (min-width: 1200px) {
  header.header-login h1 {
    font-size: 4rem;
  }
}

.service-box {
  max-width: 400px;
}

.portfolio-box {
  position: relative;
  display: block;
  max-width: 650px;
  margin: 0 auto;
}

.portfolio-box .portfolio-box-caption {
  position: absolute;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  opacity: 0;
  color: #fff;
  background: rgba(240, 95, 64, 0.9);
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translateY(-50%);
  text-align: center;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category,
.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  padding: 0 15px;
  font-family: 'Open Sans', 'Helvetica Neue', Arial, sans-serif;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
}

.portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
  font-size: 18px;
}

.portfolio-box:hover .portfolio-box-caption {
  opacity: 1;
}

.portfolio-box:focus {
  outline: none;
}

@media (min-width: 768px) {
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-category {
    font-size: 16px;
  }
  .portfolio-box .portfolio-box-caption .portfolio-box-caption-content .project-name {
    font-size: 22px;
  }
}

.text-primary {
  color: #F05F40 !important;
}

.btn {
  border: none;
  border-radius: 30px;
  padding: 8px 20px;
}
.btn-xl {padding: 10px 30px;}

.btn-danger {
  background-color: #ee4b28;
  border-color: #ee4b28;
}

.btn-danger:hover, .btn-danger:focus, .btn-danger:active {
  color: #fff;
  background-color: #ee4b28 !important;
}
.btn-primary:active, .btn-primary:focus { box-shadow: 0 0 0 0.2rem rgba(240, 95, 64, 0.5) !important;}

.custom-tabs { border-bottom: 2px solid #DDD;padding: 0 25px; }
.custom-tabs  li {position: relative;}
.custom-tabs > li > a.active, .custom-tabs > li > a.active:focus, .custom-tabs > li > a.active:hover { border-width: 0; }
.custom-tabs > li > a { border: none!important; color: #666; padding: 7px 15px;}
.custom-tabs > li > a.active, .custom-tabs > li > a:hover { border: none; color: #3F51B5 !important; background: transparent!important; }
.custom-tabs > li > a::after { content: "";  height: 2px; position: absolute; width: 100%; left: 0px; bottom: -1px; transition: all 250ms ease 0s; transform: scale(0);     background: #3F51B5;}
.custom-tabs > li > a.active::after, .custom-tabs > li > a:hover::after { transform: scale(1); }

.login-div { border-radius: 8px 8px 0 0!important;min-height: 535px;}
.heading-color {color: #0850a2; display: none;}
.img-radius {border-radius: 50%;}
span.cm-image {
    height: 200px;
    width: 200px;
    display: inline-block;
    border-radius: 50%;
    background: rgba(255, 255, 255, 0.38);
    overflow: hidden;
    border: 10px solid rgba(255, 255, 255, 0.42);
}
.cm-image img {right: 35px; position: relative;}
.step-list {
    list-style-type: none;
    text-align: center;
    position: relative;
    top: -25px;
}
.step-list li span {
    background: #0850a2;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    display: inline-block;
    position: relative;
    color: #fff;
    line-height: 44px;
    font-size: 24px;
}
.listing-div {  font-size: 15px;}
.listing-div ul {
    padding: 0;
    line-height: 32px;
    list-style-position: inside;
}
.listing-div i {
    font-size: 13px;
}
.step-list li label {  width: 100%;  font-weight: 500;font-size: 16px;}
.section-border {border-bottom: 2px solid #e2e5e8; border-top: 2px solid #e2e5e8;}
.icon-div img { height: 125px;}
.box-div p{
    font-size: 14px;
    line-height: 23px;
    margin: 10px 0;
    float: left;
}
.navigation-menu {    background: #0850a2;}
.main-menu { border: none;    text-align: center;}
.navigation-menu {
       background: #FFF;
    padding: 0;
    border-radius: 5px 5px 0 0;
}
.main-menu li a {  color: #5d6977;    position: relative; bottom: -2px; border:none!important;}
.main-menu li label {pointer-events: none;  width: 100%;}
.main-menu li i {font-size: 18px;width: 100%;}

.profile-listing li span{ float: left;color: #0a5ca5;}
.profile-listing li label{     float: left;
    font-weight: bold;
    color: #6f6d6d;}
.profile-listing li {  padding: 10px 0;}    
.single-row   th {text-align: center;}
/*   em { font-style: normal;  float: left;} */
  em.sl-no { width: 20px;  float: left; font-weight: bold;}
.single-row  td label, .single-row  td span {float: left;    margin: 3px 4px 0 0;}
.card {
  background: #fff;
  border-radius: 5px;
  position: relative;
}

.card-1 {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.card-2 {
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.card-3 {
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
}
.required { color: #f05f40; font-size: 15px;}
.login-link {float: right;font-size: 14px;margin: 0 0 7px;}
.login-link a{text-decoration: underline;}
.page-wrapper {height: 100%; border-radius:0px;min-height: 500px; margin-bottom: 65px;} 
footer.footer {     background-color: #26313d;
    color: #fff;
    font-size: 12px;
    padding: 10px 0;
    position: relative;
    bottom: 0;
    width: 100%; left:0px;}
a#totop {
    position: fixed;
    bottom: 23px;
    background: #fff;
    right: 16px;
    width: 32px;
    text-align: center;
    border-radius: 50%;
    height: 32px;
    line-height: 31px;
    font-size: 22px;
    border: 1px solid #dee2e6;
}
.card-header h4 {margin: 0px;}
.form-section .card-header {background-color: #FFFFFF;  border-bottom: 2px solid rgba(0,0,0,.125);border-radius: 5px 5px 0 0;}
.form-section {background-color: rgba(0,0,0,.03);}
fieldset.fieldset-sec {
    border: 1px solid #d8d8d8;
    padding: 15px;
    background-color: #fff;
}
.fieldset-sec legend {
    width: auto;
    font-size: 14px;
    background-color: #e9ecef;
    padding: 2px 8px;
}
.card-profile {
     margin: 15px 0 0;
    border-radius: 0;
    border: none;
}
.card-profile .card-img-top {
  border-radius: 0;
}
.userIcon {position: relative;margin-top: -78px;}
.userIcon span {width: 150px;
height: 150px;
overflow: hidden;
display: inline-block;
border: 2px solid #17a2b8;
box-shadow: 0 0 5px 0px #17a2b8;
}
.card-profile .card-img-profile {
 width:100%;
 height:100%;
}
.card-profile .card-title {
  margin-bottom: 50px;
}
.card-profile .card-title small {
  display: block;
  font-size: .6em;
  margin-top: .2em;margin-bottom: 15px;
}
.card-profile .card-links {
  margin-bottom: 25px;
}
.card-profile .card-links .fa {
  margin: 0 1em;
  font-size: 1.6em;
}
.card-profile .card-links .fa:focus, .card-profile .card-links .fa:hover {
  text-decoration: none;
}
.card-profile .card-links .fa.fa-dribbble {
  color: #ea4b89;
  font-weight: bold;
}
.card-profile .card-links .fa.fa-dribbble:hover {
  color: #e51d6b;
}
.card-profile .card-links .fa.fa-twitter {
  color: #68aade;
}
.card-profile .card-links .fa.fa-twitter:hover {
  color: #3e92d5;
}
.card-profile .card-links .fa.fa-facebook {
  color: #3b5999;
}
.card-profile .card-links .fa.fa-facebook:hover {
  color: #2d4474;
}
span.form-list {
    color: #067cb7;
    font-weight: 500;
}

.step-app > .step-steps {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.step-app > .step-steps > li {
  list-style: none;
}
.step-app > .step-steps > li:last-child a {
  border: none;
}
.step-app > .step-steps > li > a:hover {
  background-color: #ddd;
}
.step-app > .step-steps > li > a:hover:after{position: absolute;
  display: block;
  border: 30px solid transparent;
  border-left: 16px solid #ddd;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}
.step-app > .step-steps > li.active a {
  background-color: #32c5d2;
  color: #fff;
  cursor: default;
}
.step-app > .step-steps > li.active a span {color: #FFFFFF;}
.step-app > .step-steps > li.active a:after {position: absolute;
  display: block;
  border: 30px solid transparent;
  border-left: 16px solid #32c5d2;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}
.step-app > .step-steps > li.error a {
  background-color: #e7505a;
  color: #fff;
}
.step-app > .step-steps > li.error a:after {position: absolute;
  display: block;
  border: 30px solid transparent;
  border-left: 16px solid #e7505a!important;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}
.step-app > .step-steps > li.done a {
  background-color: #FFF;    cursor: pointer;
}
.step-app > .step-steps > li.done a:after {position: absolute;
  display: block;
  border: 30px solid transparent;
  border-left: 16px solid #FFF;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;}
.card-scroll-div {overflow-y: auto;}  
.step-app > .step-content > .step-tab-panel {display: none;}
.step-app > .step-content > .step-tab-panel.active {  display: block;}
.step-steps li a span {    text-align: center;
       font-weight: 500;
    color: #17a2b8;
    display: block;
}
li.done a span { color: #28a745;}
li.done a label { color: #848688;}
.step-steps li label {display: block;    text-align: center;    font-size: 14px}
.process-step {position: relative;}
.process-step img { width: 160px;}
.process-step span.badge {
        font-size: 16px;
    border-radius: 50%;
    background-color: #ddd;
    font-weight: normal;
    width: 32px;
    height: 32px;
    line-height: 23px;
    margin: 10px 0 0 -12px;
    position: absolute;
    z-index: 1;
    bottom: 0;
}
.process-step:after {
    position: absolute;
    height: 2px;
    background: #ddd;
    content: "";
    bottom: 16px;
    left: 17%;
    right: 17%;
    z-index: 0;
}
.process-step h5 {min-height: 85px; font-size: 17px;}
.cmdrf-step:after {left: 12%;right: 12%;}
.wizard-footer {position: relative;
    bottom: 0px;
    width: 100%;
    left: 0px;
    z-index: 1;
    background: #FFF;
    border-radius: 0!important;}
ul.nav-wizard:before { position: absolute;}
ul.nav-wizard {    border-bottom: 1px solid #dee2e6;}
ul.nav-wizard li a {text-decoration: none;
position: relative;
float: left;
height: 60px;
display: table;
padding: 5px 20px 0 30px;
margin: 0;
font-size: 16px;
text-align: left;

}
ul.nav-wizard li a { color: #26313d;}
ul.nav-wizard li a:hover {
  background-color: transparent;
}
ul.nav-wizard li a:before {
  position: absolute;
  display: block;
  border: 30px solid transparent;
  border-left: 16px solid #d4d4d4;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -16px;
}
ul.nav-wizard li a:after {
  position: absolute;
  display: block;
  border: 30px solid transparent;
  border-left: 16px solid #FFF;
  border-right: 0;
  top: -1px;
  z-index: 10;
  content: '';
  right: -15px;
}
ul.nav-wizard li a.active {
  color: #3a87ad;
  background: #F05F40;
}
ul.nav-wizard li a.active:after {
  border-left: 16px solid #F05F40;
}
ul.nav-wizard li a.active
ul.nav-wizard li a.active:active,
ul.nav-wizard li a.active:visited,
ul.nav-wizard li a.active:focus {
  color: #FFF!important;
  background-color: #F05F40!important;
}
.nav-wizard .nav-item.show .nav-link, .nav-wizard .nav-link.active  {
  color: #FFF!important;
  background-color: #F05F40!important;
      border-radius: 0px;
    border-color: #f05f40;
}
.nav-wizard li a i {
    background: #fff;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    float: left;
    margin: 13px 7px 0 0;
    color: #f05f40;
    font-style: normal;
    font-size: 20px;
    line-height: 31px;
}

ul.nav-wizard .active ~ li a {
  color: #848688; 
  background: #f9f9f9;
}
ul.nav-wizard .active ~ li a:after {
  border-left: 16px solid #f9f9f9;
}
/* ul.nav-wizard .active ~ li a, */
/* ul.nav-wizard .active ~ li a:active, */
/* ul.nav-wizard .active ~ li a:visited, */
/* ul.nav-wizard .active ~ li a:focus { */
/*   color: #999999; */
/*   background: #f9f9f9; */
/* } */
ul.nav-wizard.nav-wizard-backnav li a:hover {
  color: #468847;
  background: #f6fbfd;
}
ul.nav-wizard.nav-wizard-backnav li a:hover:after {
  border-left: 16px solid #f6fbfd;
}
/* ul.nav-wizard.nav-wizard-backnav li a:hover, */
/* ul.nav-wizard.nav-wizard-backnav li a:hover:active, */
/* ul.nav-wizard.nav-wizard-backnav li a:hover:visited, */
/* ul.nav-wizard.nav-wizard-backnav li a:hover:focus { */
/*   color: #468847; */
/*   background: #f6fbfd; */
/* } */
ul.nav-wizard.nav-wizard-backnav .active ~ li a {
  color: #999999;
  background: #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li a:after {
  border-left: 16px solid #ededed;
}
ul.nav-wizard.nav-wizard-backnav .active ~ li a,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:active,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:visited,
ul.nav-wizard.nav-wizard-backnav .active ~ li a:focus {
  color: #999999;
  background: #ededed;}
.doc-viewer-div {    position: fixed;
    top: 0;
    left: 10%;
    width: 80%;
    height: 95%;
    z-index: 2000;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 0px 16px 1px #8a8d8e;
    margin: 15px 0 0;
    border-radius: 8px; }  
.doc-viewer-container {
    position: absolute;
    top: -46px;
    width: 100%;
    height: 100%;
}
.doc-viewer-container a.docCloseBtn {
    position: absolute;
    top: -26px;
    right: 22px;
    z-index: 2001;
    color: #ff7161;
    font-size: 16px;
    cursor: pointer;
}  
 .doc-link {
    text-decoration: underline;
    color: #138cce;
}
.pagination li a {
    display:block;	
 
}
.pagination li {
       float: left;
    text-decoration: none;
    border: 1px solid #dee2e6;
    padding: 4px 10px;
    margin-right: -1px;
   
}
.pagination li.disabled {
}
.pagination li.active {
   background-color: #007bff;
}
.pagination li.active a{color: white;}
.pagination li:hover:not(.active) {background-color: #ddd;}  
.chosen-container-single .chosen-single {
   height: 32px;
    border-radius: 3px;
    border: 0px solid #CCCCCC;
    padding: 3px 10px;
    background: #fff;box-shadow: none;
}
.chosen-container-single .chosen-single span { padding-top: 2px;}
.chosen-container-single .chosen-single div b { margin-top: 2px;}   
.chosen-container {width: 100%!important;
    padding: 0;
    height: auto!important;width: 100%!important;
    padding: 0;
    height: auto!important;}
	
.chosen-container-active .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single {
    border-color: #ccc;
    border-color: rgba(82, 168, 236, .8);
    outline: 0;
    outline: thin dotted \9;
    -moz-box-shadow: 0 0 8px rgba(82, 168, 236, .6);
    box-shadow: 0 0 8px rgba(82, 168, 236, .6)
}
.chosen-container .chosen-results {
    max-height:100px;
}
.search-box {
    float: left;
    width: 100%;
    border: 1px solid #d8d8d8;
    padding: 10px;
}
table.dataTable.no-footer, table.dataTable thead th {
    border-bottom: 1px solid #dee2e6;
}

.dashTabs {
    background: #f7f7f7;
    margin-top: 15px;
    padding: 10px 15px 0;    border: none;
}
.dash-tab-content {
        border: 1px solid #dee2e6;
    padding: 15px 0;
    border-top: 2px solid #dee2e6;
    height: 497px;
    overflow: auto;
}
.dashTabs li a.active {
    border: none;
    background: none!important;
    border-bottom: 3px solid #007bff!important;
        color: #007bff!important;
}
.dashTabs li a {    font-weight: bold;
    padding: 6px 5px;
    margin-right: 10px;}
.dashTabs li a:hover {border: none;}
/* CMDRF Specific Style Start */
.cmdrf-page .navbar-nav > li.nav-item > a.nav-link.active, .cmdrf-page .navbar-nav > li.nav-item > a.nav-link:focus.active {
    color: #ffffff !important;
    background-color: #ee4b28!important;  }
.cmdrf-page .navbar-inside {border-bottom: 3px solid #ee4b28!important;background: #4c2222!important;}

#schemeTable table tr td input[type="checkbox"]{float: left;margin: 0 8px 0 0;}

/* CMDRF Specific Style Start */

/* CMO Specific Style Start */
.cmo-page #mainNav {    background-color: #0e3158;}
/* CMO Specific Style End */


.social-cvr{width:100%;float:left}
span.social-lft{width:49%;float:left}
span.social-ryt{width:49%;float:right}
span.social-ryt div{width:100%!important;height:31px!important}
span.social-ryt span{position:absolute;bottom:0;left:0;right:0}
.btn-cvr-login{margin-top:15px}
span#newuser{margin:5px 0}
label.radio-inline.custom-control-inline input, label.radio-inline input {margin-right: 8px;float: left;margin-top: 3px;}


ul.navbar-nav li a {
    text-transform: capitalize;
}
ul.navbar-nav li {
    padding: 0 4px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	
	.facebookButton{font-size: 12px;}
	.login-div h3 {font-size: 15px;}
	.login-div .card-body{padding: 5px;}
	
}

@media only screen and (max-device-width : 767px) {
	
	.login-div h3 {font-size: 15px;}
	.login-div .card-body{padding: 5px;}
	.social-cvr, span#newuser{margin-top: 15px;}
	.step-app>.step-steps>li{width:100%;float:left}
	.step-app>.step-steps>li.active a{width:100%}
	ul.nav-wizard .active~li a{width:100%;margin-top:10px}
	.step-app>.step-steps>li.done a{width:100%}
	.step-app{margin-top:30px}
	
	

	
}


.dash-box {
    width: 100%;
    float: left;
    background: #fff;
    padding: 15px;
    min-height: 235px;
    position: relative;
    border-bottom: 3px solid #095472;
    margin-bottom: 15px;
    text-align: center;
}
.dash-img-cvr {
    float: left; width:100%;}
.dash-content-cvr {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    background: #f5f5f5;
    padding: 10px 0;
    border-top: 1px solid #d0d0d0;
}
.dash-box:hover span.dash-img-cvr {
    background: #ff851b; cursor:pointer
    
}
.dash-box:hover{border-bottom: 3px solid #ff851b; cursor:pointer}
.dash-box p{color:#105a77;font-size: 15px;}
.dash-box label{color:#105a77;font-size: 20px;}

.dash_icon{
	background-color: #ccc;
    width: 75px;
    height: 75px;
    border-radius: 50px;
    margin: 0 auto;
    background-position: 52% center;
    background-repeat: no-repeat;
    display: block;
    }
.cmdrf_dash {
    width: 100%;
    float: left;
}
.dash_bot {
    text-align: center;
    width: 100%;
    float: left;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #d0d0d0;
    padding-top: 12px;
    background: #f5f5f5;
}

.cmdrf_dash .dash-box {
    min-height: 250px;
}

.dash_1 {background-image: url(../images/dash_1_hvr.png);} 
.dash-box:hover .dash_1{background-color: #ff851b;background-image: url(../images/dash_1.png);}

.dash_2 {background-image: url(../images/dash_2_hvr.png);} 
.dash-box:hover .dash_2{background-color: #ff851b;background-image: url(../images/dash_2.png);}

.dash_3 {background-image: url(../images/dash_3_hvr.png);} 
.dash-box:hover .dash_3{background-color: #ff851b;background-image: url(../images/dash_3.png);}

.dash_4 {background-image: url(../images/dash_4.png);} 
.dash-box:hover .dash_4{background-color: #ff851b;background-image: url(../images/dash_4.png);}

.reg_form_style {
 	height: 65px;
}

.cmo_right_align_style{
	margin-left: 485px;
}

